漏洞信息详情

Moodle未知漏洞

  • CNNVD编号:CNNVD-200412-940
  • 危害等级: 高危
  • CVE编号: CVE-2004-2234
  • 漏洞类型: 未知
  • 发布时间: 2004-12-31
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: moodle
  • 漏洞来源:

漏洞简介

Moodle 1.2之前版本存在未知漏洞。教师可以作为管理员注册。

漏洞公告

参考网址

来源: OSVDB 名称: 7711 链接:http://www.osvdb.org/7711 来源: moodle.org 链接:http://moodle.org/doc/?file=releaseold.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多